.the-main-g > .product{
    padding-bottom: 80px;
}
.the-main-g > .product .second-type-tabs {
    display: block;
}

.the-main-g > .product .second-type-tabs .tabs-g {
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.the-main-g > .product .second-type-tabs .tab-g {
    font-size: 15px;
    color: #333;
}

.the-main-g > .product .second-type-tabs .tab-g + .tab-g {
    margin-left: 24px;
}

.the-main-g > .product .second-type-tabs .radio-button .tab-g + .tab-g {
    margin-left: 0;
}

.the-main-g > .product .second-type-tabs .tab-g.checked {
    color: #409eff;
}

.the-main-g > .product .second-type-tabs .tab-g.checked:before {
    content: "";
    position: absolute;
    height: 3px;
    background: #409eff;
    bottom: -8px;
    left: 30%;
    width: 40%;
}

.the-main-g > .product .is-product-card {
    display: none;
}

.the-main-g > .product .is-product-card.checked {
    display: flex;
}

.the-main-g > .product .duration .tab-g {
    padding: 4px 0;
    /*width: 80px;*/
    /*min-width: 0;*/
    flex-grow: 1;
}

.the-main-g > .product .duration .tag-g {
    position: absolute;
    top: -12px;
    right: 0;
    padding: 0 2px;
    border-radius: 4px 0 4px 0;
}

.the-main-g > .product .price-g {
    display: none;
}

.the-main-g > .product .price-g.checked {
    display: flex;
}

.the-main-g > .features .card {
    display: flex;
    flex-grow: 1;
    align-items: center;
}

.the-main-g > .features .logo {
    width: 50%;
    height: 530px;
    background: url("../png/features-logo.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .features .right {
    width: 50%;
    margin-left: 48px;
}

.the-main-g > .features .module-title {
    text-align: left;
    margin-bottom: 12px;
    font-size: 28px;
    position: relative;
    color: #333333;
    line-height: 1;
}

.the-main-g > .features .title {
    font-weight: 600;
    font-size: 14px;
    padding-bottom: 8px;
}

.the-main-g > .features .desc {
    color: #666666;
    margin-bottom: 28px;
    padding-bottom: 24px;
    border-bottom: 1px #dddddd solid;
}

.the-main-g > .cn2 {
    background: url("../png/support-bg.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .cn2 .w-1200-g {
    display: flex;
}

.the-main-g > .cn2 .w-1200-g + .w-1200-g {
    padding-top: 24px;
}

.the-main-g > .cn2 .card {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 0;
    flex-grow: 1;
    padding: 8px 0;
    height: 72px;
    border-radius: 4px;
    border: 1px solid #dddddd;
    background-color: #ffffff;
    overflow: hidden;
    color: #333333;
    transition: .3s;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    font-size: 14px;
}

.the-main-g > .cn2 .card + .card {
    margin-left: 24px;
}

.more-config{
    text-align: center;
    padding: 40px 0 20px 0;
    color: #333;
    font-size: 16px;
    position: absolute;
    bottom: -80px;
}
